
[Desktop Entry]
Version=1.0
Name=PTS Expert Tools
Comment=PTS Utilities
Exec=/usr/bin/nautilus /home/pts-administrator/ubuntu/ttlbl/config/ExpertTools/
Icon=/usr/share/icons/Humanity/apps/48/gconf-editor.svg
Terminal=false
Type=Application
Categories=Utility;Folder;
GenericName[en_US.UTF-8]=PTS Utilities
StartupNotify=true
NoDisplay=true
